## pointback 0.2

=== debian/changelog ===
pointback (0.2-5) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Xiyue Deng ]
  * Add patch migrate-from-removed-assoc-el.patch to migrate from
    obsoleted functions in assoc.el which has been removed since Emacs
    29.1 (Closes: #1042900).
  * Drop Built-Using which should not be used for an "arch: all" package.
  * Update Standards-Version to 4.6.2.  No change needed.
  * Drop emacs version in Recommends which is from oldoldstable.
  * Add d/watch with comments of no real upstream version control.
  * Update d/copyright year and add Upstream-Contact.

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 21 Oct 2023 03:50:42 -0700

pointback (0.2-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 07:07:29 -0400

pointback (0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 13:11:48 -0300

pointback (0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:19:36 -0300

pointback (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #853026).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Jan 2017 21:14:19 -0700
