=== debian/control ===
Source: pointback
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.6.2
Homepage: https://www.metalevel.at/pointback/
Vcs-Browser: https://salsa.debian.org/emacsen-team/pointback
Vcs-Git: https://salsa.debian.org/emacsen-team/pointback.git

Package: elpa-pointback
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacsen-common (>= 2.0.8)
Recommends: emacs
Enhances: emacs
Description: restore window points when returning to buffers
 When you have two windows X and Y showing different sections of the
 same buffer B, then switch to a different buffer in X, and then
 show B in X again, the new point in X will be the same as in Y.
 .
 With pointback-mode (or global-pointback-mode), window points are
 preserved instead, and point will be where it originally was in X for
 B when you return to B.
